Bug 83084 - sysutils/xcdroast messages unreadable
Summary: sysutils/xcdroast messages unreadable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-07 10:10 UTC by Seva Gluschenko
Modified: 2005-07-19 16:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Seva Gluschenko 2005-07-07 10:10:10 UTC
	I have my FreeBSD box with LANG set to ru_RU.KOI8-R. I'm installing
	fresh sysutils/xcdroast port and trying to run it but get a bunch of
	messages like this:

(xcdroast:881): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()

	Accordingly, all xcdroast dialog boxes and buttons appear with no text
	on them.
Comment 1 Pav Lucistnik freebsd_committer 2005-07-08 16:18:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer
Comment 2 Oliver Lehmann freebsd_committer 2005-07-19 16:14:07 UTC
State Changed
From-To: open->closed

Fixed, please update portstree + xcdroast